<?xml version="1.0" encoding="UTF-8"?>
<includes>
  <include name="TVShowWidgets">
    <include content="WidgetListPoster">
      <param name="content_path" value="plugin://plugin.video.fenlight/?name=Premieres&amp;mode=build_tvshow_list&amp;action=tmdb_tv_premieres&amp;random_support=true&amp;iconImage=fresh"/>
      <param name="widget_header" value="Premieres"/>
      <param name="widget_target" value="videos"/>
      <param name="list_id" value="22011"/>
    </include>
    <include content="WidgetListPoster">
      <param name="content_path" value="plugin://plugin.video.fenlight/?name=Trending+Recent&amp;mode=build_tvshow_list&amp;action=trakt_tv_trending_recent&amp;random_support=true&amp;iconImage=trending_recent"/>
      <param name="widget_header" value="Trending Recent"/>
      <param name="widget_target" value="videos"/>
      <param name="list_id" value="22012"/>
    </include>
  </include>
</includes>